Login
Newsletter
Werbung

Sicherheit: Pufferüberlauf in bind
Aktuelle Meldungen Distributionen
Name: Pufferüberlauf in bind
ID:
Distribution: Gentoo
Plattformen: Keine Angabe
Datum: Sa, 17. August 2002, 13:00
Referenzen: Keine Angabe
Applikationen: BIND

Originalnachricht

--=.MCFSFf8vEsNOj5
Content-Transfer-Encoding: 7bit

-----------------------------------------------------------------------
GLSA: GENTOO LINUX SECURITY ANNOUNCEMENT
-----------------------------------------------------------------------
PACKAGE : net-dns/bind and net-dns/bind-tools
VERSION : 9.2.1
SUMMARY : buffer overflow vulnerability
DATE : Mon Aug 12 18:52:32 UTC 2002
-----------------------------------------------------------------------

OVERVIEW

A buffer overflow exists in bind and bind-tools versions 9.2.1 which may
allow an attacker to execute arbitrary code, if s/he controls the DNS
responses.

DETAIL

The full advisory may be found here:

http://www.kb.cert.org/vuls/id/803539

SOLUTION

It is recommended that all Gentoo Linux users who are running
net-dns/bind-9.2.1-r2 and/or net-dns/bind-9.2.1 and earlier update their
systems as follows.


emerge rsync
emerge bind (and/or emerge bind-tools)
emerge clean

------------------------------------------------------------------------
kevin@aptbasilicata.it
seemant@gentoo.org
drobbins@gentoo.org
------------------------------------------------------------------------



--
Seemant Kulleen
Developer and Project Co-ordinator,
Gentoo Linux http://www.gentoo.org/~seemant

--=.MCFSFf8vEsNOj5

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE9XMIBcuYjzCJe+GYRAtjbAJ91yL+6leu5r2aWQo/4wLYP3Ar0+ACfQnXG
UrKXmP3/I0u/h1GlCyEh33o=
=+JtS
-----END PGP SIGNATURE-----

--=.MCFSFf8vEsNOj5--

_______________________________________________
gentoo-security mailing list
gentoo-security@gentoo.org
http://lists.gentoo.org/mailman/listinfo/gentoo-security
Pro-Linux
Gewinnspiel
Neue Nachrichten
Werbung